Subject: case sensitivity & folder list bug

From: Nancy McGough <[email-masked]>
Date: Sat, 24 May 1997 00:04:51 GMT

I just discovered a bug when using Pine with a PMDF IMAP server.  I
had two folders, one named `mailed' and one named `Mailed'.  Only
`Mailed' showed up in my Pine folder list.  I just deleted the
`Mailed' folder and then the `mailed' one did show up (so it really
was there).  I don't know if this is a problem with Pine or with
the PMDF IMAP server but I thought I'd report it.

Thanks,
Nancy

--                                                                  /
   .-.                                                             /  
  /   \           .-.                                 .-.         /
 /     \         /   \       .-.     _     .-.       /   \       /
/Nancy McGough--Infinite Ink/---\---/-\---/---\http://www.ii.com/ 
         \     /       \   /     `-'   `-'     \   /       \   /
          \   /         `-'                     `-'         `-'
           `-'